<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'zh_cn', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = '最大文件大小';
$string['default'] = '默认开启';
$string['default_help'] = '如果设置此项，将会为所有新作业默认开启此反馈方法。';
$string['enabled'] = '文件反馈';
$string['enabled_help'] = '如果设置此项，教师在批作业时可以上传有反馈内容的文件。这些文件可以包含任何内容，比如加了批注的学生作业、有评语的文档或口头反馈的录音。';
$string['file'] = '反馈文件';
$string['maxbytes'] = '最大文件大小';
$string['maxfiles'] = '最大的文件上传数量';
$string['maximumsize'] = '最大文件大小';
$string['pluginname'] = '文件反馈';
